============
How to Use
============

2 programs are available:

- asthook: the main program to decompile and analyse apk
- asthook-manager: a program to control projects already load and manage server
  mode

.. toctree::
  :maxdepth: 1
  :titlesonly:
  :glob:

  how.using.asthook
  how.using.asthook_manager
